Subject: Re: Job | Tech Support Remote Screening
From: Aakash Tiwari <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 16:01:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1331 Applicants

View All

Aakash Tiwari
I am an Ambitious and an Extrovert person.I have an ability to work independently as well as with team. Exercise, high degree of discretion, mature judgement and tact in handling issues. I'm an Optimistic with no Cynicism. I am proficient and Contiguous who shows my Leadership qualities when collaborated with team members.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Assistclick Pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
PG Diploma
Centre for Development of Advanced Computing (CDAC)
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV)
Key Skills
MySQL, Javascript, JSON, Java, C++, PHP, Microsoft Azure, Html5

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem